> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Risk Management Category



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/riskManagementCategory
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/riskManagementCategory:
    get:
      tags:
        - Classifiers
      summary: Risk Management Category
      operationId: getRiskManagementCategoryClassifiers
      responses:
        '200':
          description: A list of risk management category classifiers.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/RiskManagementCategoryClassifier'
              example:
                - code: ORG_PK
                  title: 'Customer category: Organization, Paskolų klubas'
                  targetObject: CUSTOMER
                  isOccasional: false
                  businessUnit: sandbox
                - code: ORG_MIP
                  title: 'Customer category: MIP Organization, Mokėjimų inicijavimas'
                  targetObject: CUSTOMER
                  isOccasional: false
                  businessUnit: sandbox
components:
  schemas:
    RiskManagementCategoryClassifier:
      type: object
      properties:
        code:
          type: string
        title:
          type: string
        targetObject:
          type: string
        isOccasional:
          type: boolean
        businessUnit:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````